<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>jqUzlovoi</title>
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
</head>
<body>
    <<ul>
        <li id="foo">foo</li>
        <li id="bar">bar</li>
    </ul>
    <span></span>
    <script>
        alert( $( "li" ).get( 0 ) );
    </script>
</body>
</html>